:root {
  --color-blue: rgb(55, 146, 252);
  --color-dimmed-blue: rgb(0, 71, 97);
  --color-red: rgb(221, 16, 7);
  --color-red-active: rgb(247, 51, 41);
  --color-blue-active: rgb(45, 27, 73);
  --color-grey: rgb(109, 111, 114);
  --color-disabled-grey: rgb(181, 182, 184);
}

body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  height: 100vh;
  width: 100vw;
}

#root {
  height: 100%;
  width: 100%;
}

.OT_publisher {
  position: relative;
  z-index: 1;
  min-width: 48px;
  min-height: 48px;
}
